﻿body {
    padding-top: 50px;
}

.tab-content {
    padding-top: 6px;
}

#alert-fomulario {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 10000;
    display: none;
    text-align: center;
}

#alert-tiponecessidadeobr {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 10000;
    display: none;
    text-align: center;
}
#alert-tiponecessidadevazio {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 10000;
    display: none;
    text-align: center;
}

#alert-emailpessoalconfirmado {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 10000;
    display: none;
    text-align: center;
}
#alert-emailcomercialconfirmado {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 10000;
    display: none;
    text-align: center;
}

#alert-categoriaobr {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 10000;
    display: none;
    text-align: center;
}

#alert-instituicaoobr {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 10000;
    display: none;
    text-align: center;
}


#frame {
    border: none;
}

@media screen and (min-width: 768px) {
    .modal-lg {
        width: 700px;
    }



    .question-control {
        display: inline;
    }
}

/*label que fica no rodapé do questionario*/
#label-msg-questionario {
    display: none;
}


.questionario-ajust {
    padding: 0px 14px;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.row-file{
    margin-bottom:20px;
}

.bt-upload{
    width:95px;
}

.borderValidate{
border: 1px solid #A94442;
}

@media (max-width: 767px) {
    .botao-senha {
        width: 90%;
        margin: auto;
    }
}

@media (min-width: 768px) {
    .botao-senha {
        width: 30%;
        margin: auto;
    }
}
